Linux Today: Linux News On Internet Time.





More on LinuxToday


Dear XM Radio: I can't upgrade my device.

Apr 10, 2010, 23:02 (3 Talkback[s])

WEBINAR:
On-Demand

Full Text Search: The Key to Better Natural Language Queries for NoSQL in Node.js


[ Thanks to Joe Dougherty for this link. ]

"This morning, I received an email from XM Radio about a firmware upgrade for my Pioneer XMP3 portable satellite device. One of the additions this update will provide is charging the unit’s battery in a standard USB port, which would be a very handy feature. I was looking forward to doing the update until I visited the link they provided, where I discovered that I would be required to have Windows XP SP2 with Windows Media Player 11 or higher to flash the radio. Since I’m currently Windows-free (and have been for many, many years), I’m out of luck.

"I sent the following message to the folks at XM this morning via their website. As I state in the message, I know complaining about this probably isn’t going to provide the solution I need. However, that doesn’t mean I can’t express my dissatisfaction.

"After reading this, you may wonder why I just don’t bring the radio to my job and to the update on one of their computers. I work in the Pentagon. I can’t even bring the radio into my office, let along plug it into a DOD computer."

Complete Story

Related Stories: